@echo off
if exist ..\gcc-263\gcc.exe goto gpc
cd ..\gcc-263
call makeall.bat
cd ..\turbo-11

:gpc
echo ---------------------------------------------Building pascal compiler
make MY_CFLAGS=-O2 LDFLAGS=-s

echo ----------------------------------------------Building runtime system
cd rts
make MY_CFLAGS="-DSYSV -DNO_DEVNULL -O2" LDFLAGS=-s
cd ..

